/*
 * utils.h
 *
 * Copyright (C) 2019-2023  Sylvain Munaut <tnt@246tNt.com>
 * SPDX-License-Identifier: LGPL-3.0-or-later
 */

#pragma once

#include <stdbool.h>

char *hexstr(void *d, int n, bool space);
uint8_t hexval(char c);

uint16_t rand16();
